@charset "shift_jis";
/*==============================================
 common
============================================= */
.forPc,
.menu {
  display: none;
}

.copyRight {
  border-top: 1px solid #ededed;
}
.pageTop {
  width: 40px;
  height: 40px;
  right: 10px;
  background-size: 40px;
  border-radius: 50%;
}
#kakaku-yoga-tab img {
  width: 100%;
  height: auto;
}

/*==============================================
 看板
============================================= */
#kakaku-yoga-tab h1 {
  padding-top: 113%;
  margin: 0 auto;
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/sp_title.webp)
    no-repeat center top;
  background-size: 100%;
  text-indent: -999em;
  font-size: 0;
}
.spBpx {
  box-sizing: border-box;
  padding: 10px 35px 30px;
}

.pointBox {
  background: #eeeeee;
  width: 100%;
  margin: 0 auto;
}
.pointBox strong {
  color: #334a98;
  display: block;
  text-align: center;
  position: relative;
  font-size: 1.15rem;
  top: -10px;
}

.pointBox ul {
  width: 90%;
  margin: 10px auto 0;
  padding-bottom: 10px;
}
.pointBox li {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/check.gif)
    left top no-repeat;
  background-size: 8%;
  box-sizing: border-box;
  font-size: 1.1rem;
  line-height: 1.5;
  margin-bottom: 10px;
  padding-left: 10%;
}

p.lead {
  font-size: 1.15rem;
  line-height: 1.8;
  margin-top: 20px;
}
.lead a {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

.lead a:link,
.lead a:visited {
  color: #007df1;
  font-weight: bold;
  text-decoration: underline;
}

.lead a:hover,
.lead a:active {
  color: #87c5ff;
}
.lead span.sTxt {
  box-sizing: border-box;
  display: block;
  font-size: 0.95rem;
  text-indent: -0.95rem;
  padding-left: 0.95rem;
  line-height: 1.5;
  margin-top: 15px;
}

/*==============================================
 バナー
============================================= */
.bnr a {
  text-decoration: none;
}

/*----　看板下　----*/
.topbnr {
  padding: 20px 0px 35px;
}

/*----　.innerbnr ----*/
.innerbnr {
  background: #eadbe9;
  margin-top: 35px;
  padding: 25px 25px;
}

/*==============================================
 #mainContents
============================================= */
/*----- 文字 -----*/
.productBoxIn p,
.paragraph p {
  font-size: 1.25rem;
  line-height: 1.8;
  margin-top: 30px;
}
.paragraphIn > p:first-child {
  margin-top: 10px;
}
.paragraph .cap {
  font-size: 1rem;
  line-height: 1.7;
  margin-top: 10px !important;
}

/*----　paragraph　----*/
.paragraph {
  border-top: 1px solid #c7a9b7;
  transition: background-color 0.2s, border-top-color 0.2s;
}
#matome {
  border-bottom: 1px solid #c7a9b7;
}
.spAccordion {
  display: none;
  padding: 0;
}
.spAccordion-none {
  padding: 0;
}
.paragraphIn {
  padding: 0px 26px 10px;
}
/*----- h2 -----*/
.paragraph h2 {
  position: relative;
  padding: 20px 20px 20px 25px;
  color: #000;
  font-weight: bold;
}
.paragraph h2:active {
  background-color: rgba(255, 255, 255, 0.1);
}
.paragraph.active h2 {
  color: #292929;
}
.paragraph h2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 1px;
  bottom: 0;
  right: 20px; /*----　右からの矢印の位置　----*/
  width: 8px;
  height: 8px;
  margin: auto;
  -webkit-transition: opacity 0.2s ease, -webkit-transform 0.2s ease;
  transition: opacity 0.2s ease, -webkit-transform 0.2s ease;
  transition: transform 0.2s ease, opacity 0.2s ease;
  transition: transform 0.2s ease, opacity 0.2s ease,
    -webkit-transform 0.2s ease;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
  border-bottom: 2px solid #c5c5c5; /*----　矢印の色　----*/
  border-right: 2px solid #c5c5c5; /*----　矢印の色　----*/
}
.paragraph.active h2:after {
  top: 3px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

/*----- h2-img-txt -----*/
.paragraph h2 .titleImg {
  display: table;
  padding-right: 26px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.paragraph h2 .spTitleImg {
  display: table-cell;
  width: 95px;
  vertical-align: top;
}
.paragraph h2 .titleTxt {
  box-sizing: border-box;
  display: table-cell;
  font-size: 1.5rem;
  line-height: 1.5;
  vertical-align: top;
  padding-left: 15px;
}
.paragraph h2 .subTitle {
  color: #ba2b6d;
  display: block;
  font-size: 1.3rem;
  margin-bottom: 3px;
}

.paragraph p em {
  background: linear-gradient(transparent 60%, #f6e8f5 40%);
  font-weight: bold;
  font-style: normal;
}
.paragraph p.sTxt {
  display: block;
  font-size: 0.95rem;
  line-height: 1.5;
  margin-top: 15px;
}
.imgBoxB .sTxt {
  display: block;
  margin-top: 10px;
  font-size: 0.95rem;
}

/*---- .sTitle ----*/
.sTitle {
  margin: 40px 0 0;
}
.sTitle + .imgBox02,
.sTitle + .imgBoxB,
.sTitle + .movBox,
.sTitle + p {
  margin-top: 15px;
}
.sTitle h3 {
  border-left: #ba2b6d solid 4px;
  box-sizing: border-box;
  font-size: 1.35rem;
  font-weight: bold;
  line-height: 1.5;
  padding-left: 7px;
}

/*----- 動画 -----*/
video {
  outline: none;
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.movTit {
  background: url(https://img1.kakaku.k-img.com/images/article/tieup/25/12_lenovo/mov_icon.gif)
    left top 2px no-repeat;
  background-size: 8%;
  box-sizing: border-box;
  font-size: 1.3rem;
  font-weight: bold;
  margin-bottom: 10px;
  padding-left: 10%;
}
.movBox {
  margin-top: 40px;
}
.movTxt {
  font-size: 13px;
  line-height: 1.5;
  color: #666;
  text-align: center;
}
.mov {
  margin-top: 15px;
}

/*----- img -----*/
:is(.imgBox, .imgBoxB, .imgBox02) {
  margin-top: 40px;
}
:is(.imgBox, .imgBoxB, .imgBox02) :is(.cap) {
  margin-top: 15px;
}
:is(.imgBox, .imgBoxB, .imgBox02) :is(img) {
  width: 100%;
}
.imagesClear + .imagesClear,
.imgBox02 a + a {
  display: block;
  margin-top: 10px;
}
.imgBoxB strong {
  display: block;
  font-size: 1.2rem !important;
  line-height: 1.5;
  font-weight: bold;
  margin-bottom: 10px;
}
.imgBox02 .imagesClear span {
  display: block;
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 5px;
}

.columnBox {
  border: #f3f3f3 solid 5px;
  box-sizing: border-box;
  padding: 40px 20px;
  margin-top: 40px;
}
.columnBox h4 {
  font-size: 1.35rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
.bnrColumn a {
  background: #bc2c6f;
  color: #fff;
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: bold;
  padding: 12px 0;
  text-align: center;
  position: relative;
  margin: 30px auto 0;
  transition: 0.2s;
}
.bnrColumn a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1em;
  width: 0.6em;
  height: 0.6em;
  margin: auto 0;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  color: #fff;
  transform: rotate(45deg);
}
.bnrColumn a:hover {
  opacity: 0.7;
}
/*==============================================
 .productBox
============================================= */
#matome .paragraphIn {
  padding-bottom: 30px;
}
.productBox {
  background: #eadbe9;
  padding: 50px 0 20px;
}
h4 {
  font-size: 1.2rem;
  font-weight: normal;
  text-align: center;
  margin-bottom: 20px;
}
.productBoxIn {
  padding: 0 30px;
}
.productBoxIn a {
  box-sizing: border-box;
  display: block;
  background: #fff;
  margin-bottom: 30px;
  padding: 40px 25px 30px;
}
.productBox .img {
  text-align: center;
  margin-bottom: 20px;
}
.productBox .img img {
  width: 100%;
}
.productBox .catch,
.productBox .name {
  text-align: center;
}
.productBox .catch {
  box-sizing: border-box;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 10px;
}
.productBox .catch span {
  display: inline-block;
  font-size: 1.15rem;
  margin: 4px 0 5px;
}
.productBox .name {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 12px;
}
.itemBox .name span {
  background: #eadbe9;
  color: #b3296c;
  display: inline-block;
  font-size: 0.95rem;
  font-weight: bold;
  padding: 7px;
  position: relative;
  top: -4px;
  margin-right: 10px;
}
.itemBox .btn span {
  background: #bc2c6f;
  color: #fff;
  display: block;
  width: 100%;
  font-size: 1rem;
  font-weight: bold;
  padding: 16px 0;
  text-align: center;
  position: relative;
}
.itemBox .btn span::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 1.2em;
  width: 0.6em;
  height: 0.6em;
  margin: auto 0;
  border: 2px solid #fff;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  color: #fff;
  transform: rotate(45deg);
}
/*==============================================
.releasedate
============================================= */
.txtLink {
  text-align: center;
  margin: 20px 0 0;
}
.txtLink a {
  font-size: 1rem;
  line-height: 1.6;
  font-weight: bold;
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}
.txtLink a:link,
.txtLink a:visited {
  color: #006cff;
  font-weight: bold;
  text-decoration: underline;
}
.txtLink a:hover,
.txtLink a:active {
  color: #98c4ff;
}
.releasedate {
  background: #eadbe9;
  font-size: 0.85rem;
  padding: 0 30px 60px;
  margin-bottom: -25px;
}
